
/* common */
.tab-list{
	overflow:auto;
		_height:1%;
}

.tab-list .top{
	min-height:24px;
}

.click_more{
	width: 100%;
	text-align:center;
}

.click_more a{
	display:block;
	width:138px;
	height:48px;
	background:#f69500;
	margin: 20px auto 48px;
	cursor:pointer;
	font-size:16px;
	line-height:48px;
	color:#fff;
}

.click_more a:hover{
	background:#e28901;
}

/* enterprise */

.com-list .brand-list ul li:nth-child(3n){
	margin-right: 0!important;
}

.collection.active{
	background:#f69500;
	color:#fff!important;
}

.collection:hover{
	background:#eda638;
	color:#fff!important;
}

.company_into{
	cursor:pointer;
}

.company-tab{
	display:none;
}

.company-tab.active{
	display:block;
}

/* interview-list */

.interview-now .tit{
	background:#f69500!important;
	color:#fff!important;
}

.interview-now .tit>div{
	color:#fff!important;
}

.interview-enter{
	background:#f69500!important;
}

/* interview-sync */
.interview-interface-info{
	position: relative;
}

.interview-interface-info .title{
	font-size:1.1rem;
	line-height: 2;
	margin-bottom: 1rem;
	
}
.interview-interface-info .title p{
	display: inline-block;
	margin-right: 1rem;
}

.interview-interface-info .title p.right{
	text-align: right;
	font-size:0.9rem;
	line-height: 1.5;
	color:#666;
}

.interview-interface-info .num-info{
	position: absolute;
	right: 1rem;
	top: 1rem;
	text-align: center;
	font-size: 0.9rem;
	line-height: 2;
	color:#666;
}

.interview-interface-info .num-info .num{
	color: #f69500;
	font-weight: bold;
	font-size: 2.5rem;
}

/* resume-edit */
.oss-outline{
	position: fixed;
	top: 0;
	display: none;
	width:100%;
	height:1280px;
	background:rgba(0,0,0,.1);
	z-index:9999;
}

.oss-outline #ossfile{
	position: fixed;
	top:50%;
	left:50%;
	margin-left:-100px;
}

.conversion-input{
	display: none;
}

.resume-select{
	width: 200px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  padding: 0 15px;
  position: relative;
}

.header-input{
  width: 200px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  padding: 0 15px;
  position: relative;
}

.sex-header{
	margin-top: 6px;
	margin-left: 10px;
}

.sex-header input{
	margin-right: 5px;
}

.edit-delete{
	top:40px!important;
	display: none;
}

.edit-delete em{
	background-image: url("../images/job/gerenzhongxin-shanchu.png")!important;
}

.user-presentation .user-info{
	overflow: visible;
	position: relative;
	margin-bottom: 72px;
}

.user-img-select{
	cursor:pointer;
	position: absolute;
	right: 0;
	width: 97px!important;
	height: 97px!important;
	box-sizing:border-box;
	overflow: hidden;
} 

.head-change{
	float: right;
    position: relative;
    top: 98px;
    right: -99px;
    width: 100px;
    height: 23px;
    border: solid 1px gray;
    padding: 0px;
    margin: 0;
    line-height: 23px;
    text-align: center;
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    border-radius: 3px;
}

.head-change:hover{
	background-color: #62b8d2;
}

.user-img-select:hover{
	opacity:.8;
	border: 1px solid #ccc;
}

/* reset */
.b-sub-nav .sub-nav li .title {
  font-size: 16px;
  color:#666;
}

.header .hd-r .account .account-info{
}

/* index */
.zb-list .item video{
    width: 100%;
    float: left;
}

.popVideo{
	cursor:pointer;
}

.brand-list ul li{
	min-height:305px;
}